ב-Earth Engine הוספנו רמות מכסת שימוש לא מסחרי כדי להגן על משאבי מחשוב משותפים ולספק ביצועים מהימנים לכולם. בפרויקטים לא מסחריים נעשה שימוש במסלול Community כברירת מחדל, אבל אפשר לשנות את המסלול של הפרויקט בכל שלב.
Google uses AI technology to translate content into your preferred language. AI translations can contain errors.
השם של הנכס שרוצים להעביר. name צריך להיות בפורמט 'projects/*/assets/**' (למשל, "projects/earthengine-legacy/assets/users/[USER]/[ASSET]"). כל הנכסים שבבעלות המשתמשים נמצאים בפרויקט earthengine-legacy (למשל, "projects/earthengine-legacy/assets/users/foo/bar"). כל שאר הנכסים נמצאים בפרויקט earthengine-public (למשל, "projects/earthengine-public/assets/LANDSAT").
כדי לקבל הרשאה, נדרשת ההרשאה הבאה ב-IAM למשאב שצוין sourceName:
earthengine.assets.delete
גוף הבקשה
גוף הבקשה מכיל נתונים במבנה הבא:
ייצוג ב-JSON
{"destinationName": string}
שדות
destinationName
string
שם היעד שאליו רוצים להעביר את הנכס. name צריך להיות בפורמט 'projects/*/assets/**' (למשל, "projects/earthengine-legacy/assets/users/[USER]/[ASSET]"). כל הנכסים שבבעלות המשתמשים נמצאים בפרויקט earthengine-legacy (למשל, "projects/earthengine-legacy/assets/users/foo/bar"). כל שאר הנכסים נמצאים בפרויקט earthengine-public (למשל, "projects/earthengine-public/assets/LANDSAT").
כדי לקבל הרשאה, נדרשת ההרשאה הבאה ב-IAM למשאב שצוין destinationName:
[[["התוכן קל להבנה","easyToUnderstand","thumb-up"],["התוכן עזר לי לפתור בעיה","solvedMyProblem","thumb-up"],["סיבה אחרת","otherUp","thumb-up"]],[["חסרים לי מידע או פרטים","missingTheInformationINeed","thumb-down"],["התוכן מורכב מדי או עם יותר מדי שלבים","tooComplicatedTooManySteps","thumb-down"],["התוכן לא עדכני","outOfDate","thumb-down"],["בעיה בתרגום","translationIssue","thumb-down"],["בעיה בדוגמאות/בקוד","samplesCodeIssue","thumb-down"],["סיבה אחרת","otherDown","thumb-down"]],["עדכון אחרון: 2025-07-25 (שעון UTC)."],[],["This outlines how to move an asset using a POST request to a specified URL. The `sourceName` path parameter indicates the asset to be moved and requires `earthengine.assets.delete` IAM permission. The `destinationName` in the request body specifies the new location, requiring `earthengine.assets.create` IAM permission. Both source and destination names follow a format of \"projects/*/assets/**\". Successful operations return an `EarthEngineAsset`. Authentication needs one of the stated OAuth scopes.\n"]]